/*
Theme Name: Noa Restaurant
Theme URI: http://noaeat.com.au
Author: Noa Restaurant
Author URI: http://noaeat.com.au
Template: rosa
Description:  Noa Restaurant Theme
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: rosa_txtd
Tags: black, orange, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, sticky-post, translation-ready
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */

/* This file assumes you wish to add new CSS rules that will overwrite the ones in the parent's CSS files
If you wish however, you can copy the whole style.css file from the parent here and hack at it - see functions.php for more details.
In that case please remember that you still need to retain the header above (replace the header of the parent style.css with the one above),
specifically the 'Template: rosa' line. */

.nav--main > .menu-item > a {
padding-right: 15px !important;
} 

#click-menu {
color: black !important
}

#responsive-menu-title {
display: none;
}

#responsive-menu .responsive-menu li a {
font-family: Courier, monospace;
}

ul.sub-menu {
background-color: grey !important;
}

.item_title {
text-shadow: none;
}


.pixcode.pixcode--separator.separator.separator--flower {
text-shadow: none;
}

.menu-list__item-price {
text-shadow: none;
}

body {
text-shadow: none;
}

h2, h4, h1, h3 {
text-shadow: none;
margin-top: 5px;
}


.nav--main .menu-item a {
text-shadow: none !important;
}

/*.header--transparent .nav--main a {
text-shadow: 1px 1px 5px black !important;
}*/

h3 {
text-shadow: none !important;
}

.headline__description h5 {
text-shadow: 1px 1px 5px black;
}

p {
text-shadow: none !important;
}

.headline__primary {
text-shadow: 1px 1px 5px black;
}

.headline__secondary {
text-shadow: 1px 1px 5px black;
}

.nav--items-social a {
padding-left: 2px !important;
padding-right: 2px !important;
}

.nav--main > .menu-item > a {
padding-left: 15px !important;
}

/*.nav--main > .menu-item > a {
text-shadow: 1px 1px 5px black;
}*/

.ngg-gallery-thumbnail img {
    border: none !important;
    padding: 0px !important;
}

.nav--items-social {
float: right;
padding-left: 15px !important;
}

.page .type-page .article__content {
padding-top: 25px !important;
}

h1, h2, .tabs__nav, h3, h4, h5, h6 {
margin-bottom: 0px !important;
}

.copyright-area {
    padding: 44px 0 0px 0 !important;
}

.menu-list hr {
margin: 17px 0 27px 0px !important;
}

.page .type-page .article__content {
padding-bottom: 25px !important;
}

.headline__secondary {
    font-size: 50px;
}

.sidebar--footer {
display: none !important;
}

.menu-list span.dots {
background: none;
    border-top: 2px dotted #CCC;
}

textarea.wpcf7-form-control.wpcf7-textarea {
height: 150px !important;
}

.nav--items-social i {
font-size: 24px;
}